# asinh

hyperbolic sine inverse

## Calling Sequence

    [t] = asinh(x)

## Arguments

x

  a real or complex vector/matrix.

t

  a real or complex vector/matrix.

## Description

The entries of `t` are the hyperbolic sine inverse of the corresponding entries of `x`. Definition domain is `]-1,i[`.

## Sample

x=-60:1:60 plot(x,asinh(x))

## Examples

    A=[1,2;2,3]
    sinh(asinh(A))

## See Also

- sinh